<section class="row">
  <div class="col">
      <div class="row">
          <h1 class="col">Liste annonces</h1>
      </div>
      <div class="row" *ngFor='let p of listProducts'>
          <img src="{{p.image}}">
          <div class="col">
              {{p.title}} - {{p.price}}
          </div>
          
      </div>
  </div>
</section>